recovery:
  state:
    round: 120
    hash: "6246138eaeabcbc1c9d3ccb08c9534e912f4f0a813a92b27814269bae99508aae69e6afd83d2af1b0fab03d439e2680d"
    timestamp: "2025-11-04T06:30:00.574943025Z"
  bootstrap: null
  package: null
  stream: null
